### Method

# EDataServer WebDAVAccessControlEntry append_privilege

since: 3.26

#### Declaration [src]

    void
    e_webdav_access_control_entry_append_privilege (
      EWebDAVAccessControlEntry* ace,
      EWebDAVPrivilege* privilege
    )

#### Description [src]

Appends a new `privilege` to the list of privileges for the `ace`. The function assumes ownership of the `privilege`, which is freed together with the `ace`.

Available since: 3.26

#### Parameters

`privilege`

  Type: `EWebDAVPrivilege`

  An `EWebDAVPrivilege`.

  The instance takes ownership of the data, and is responsible for freeing it.